• 締切
  • すぐに回答を!

iMacDVにCU-SeeMeを

  • 質問No.4427
  • 閲覧数63
  • ありがとう数9
  • 回答数1

お礼率 30% (39/126)

iMacDVに CU-SeeMe をインストールしましたがうまく動作しません。起動しようとすると下記のダイアログを出して終了してしまいます。
回避策を御存じの方、助けて下さい。

「このソフトウェアは、最新のMac OSファイルシステムとの互換性がないのでアップデートが必要です。アプリケーション“CU-SeeMe”は予期しない理由で終了しました。他の開いているアプリケーションの作業内容を保存してコンピュータを再起動して下さい。」

回答 (全1件)

  • 回答No.1

ベストアンサー率 16% (4/24)

回避策と言う事ではないのですが、
一応、素直に、アップデートファイルを
ダウンロードしてきてみてはいかがでしょうか?>そのソフトの会社のHPにあると思います。

>MAC側も、互換性が無いのでアップデートしてくれって教えてくれてますし。
お礼コメント
basil

お礼率 30% (39/126)

大変遅くなりましたが、ご回答ありがとうございました。

公式サイト上では必要なアップデータを課金してダウンロードさせていました。
結局これを購入する形で解決しました。
投稿日時:0000/00/00 00:00
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ